/* Wedit generated resource file */
#include <windows.h>
#include "c:\qbismsrc\resource.h"

IDI_ICON1 ICON DISCARDABLE "qbism.ico"

IDD_DIALOG1 DIALOGEX 0, 0, 62, 21
STYLE DS_MODALFRAME | DS_CENTER | DS_3DLOOK | DS_SETFOREGROUND | WS_POPUP
EXSTYLE WS_EX_CLIENTEDGE | WS_EX_TOOLWINDOW
FONT 16, "Times New Roman"
BEGIN
    CTEXT           "starting QBISM...", -1, 4, 6, 54, 8
END

IDD_PROGRESS DIALOGEX 0, 0, 333, 45
STYLE DS_MODALFRAME | DS_CENTER | DS_3DLOOK | DS_SETFOREGROUND | WS_POPUP |
    WS_VISIBLE
EXSTYLE WS_EX_CLIENTEDGE | WS_EX_TOOLWINDOW
FONT 8, "MS Sans Serif"
BEGIN
    LTEXT           "Creating 15 bit inverse palette.  This is only done once, so just be patient for the next 30-60 seconds.",
                    -1, 7, 19, 319, 10
    CONTROL         "Progress1", IDC_PROGRESS, "msctls_progress32", 0x0, 7,
                    29, 319, 11
    LTEXT           "Starting QBISM...", -1, 7, 4, 54, 8
END
STRINGTABLE
BEGIN
    1, "qbism"
END
